Bug 8434 - Installation problems
Installation problems
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-12 19:34 EST by mmxmm
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 14:10:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mmxmm 2000-01-12 19:34:58 EST
I have a strange installation problem:
i'm able to install on Pentium 133MHz.
the same CD installer crashes on Pentium III with 2 EIDE 12GB and 40x CD-
ROM

i tried:
- server installation (crashes while formatting)
- workstation inst. (crashes while formatting)
- custom installation with few packages and a complex partitioning schema:
  /=5GB /var=5GB /usr=5GB /boot=100MB /tmp=100MB swap=500MB
  (crashes while formatting)
- custom installation with no packages and a single 1GB partition
  (it goes on to copying the packages but crashes while copying)

i used text and graphic installation they have exactly the same behavior

thanks for any suggestion.

Mario Mene'
Comment 1 Jay Turner 2000-04-21 11:35:59 EDT
Please submit the details of these crashes (any error messages which appear in
the logs, any messages which appear on the screen, etc.)
Comment 2 Michael Fulbright 2000-06-12 14:10:02 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.